﻿
body {
  margin: 0;
  min-height: 100%;
  background-color: #fff;
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #333;
  width: 100%;
  height: 100%;
  padding: 0
}

  body form {
    width: 100%;
    height: 100%;
  }

    body form .main-app {
      width: 100%;
      height: 100%;
    }

.body.scrollfijo {
  overflow-x: hidden;
  -ms-overflow-x: hidden;
  width: 100%;
  min-width: 1000px;
}





/*Estilo mensaje de error autocomplete*/
.k-widget.k-tooltip-validation {
  color: #d50000;
  background-color: transparent;
  border-color: transparent;
  position: absolute;
  top: 36px;
  min-width: 120px;
  font-size: 12px;
  text-align: left;
  z-index: 9999;
  left: 0;
}

/*Estilo mensaje de error mdinputborder */
input.mdinputborder + div + span.k-tooltip {
  top: 28px;
}

.k-widget.k-tooltip-validation span {
  color: #d50000;
  display: none;
}


.k-widget.k-tooltip-validation {
  position: inherit;
}

/*Estilo mensaje de error mdinputborder */
input.mdinputborder + div + span.k-tooltip {
  top: 28px;
}


input.mdinputborder {
  border: none;
  border-bottom: 1px solid #3d107b;
  transition: border-color 250ms cubic-bezier(.455, .03, .515, .955);
  outline: 0;
  width: 100%;
  background: transparent;
  background: none;
  color: #3d107b;
}

  input.mdinputborder:focus {
    border-bottom: 1px solid #3d107b;
  }

  input.mdinputborder + div::before {
    box-sizing: border-box;
    background-color: #3d107b;
    bottom: 0;
    content: '';
    height: 2px;
    width: 100%;
    position: absolute;
    transition: .5s cubic-bezier(.4,0,.2,1);
    transform: scaleX(0);
    left: 0;
  }

  input.mdinputborder:focus + div::before {
    transform: scaleX(1);
    visibility: visible;
  }

#dvTxtCorreo, #dvTxtNombre {
  width: 100%;
}

.dvInlineField {
  height: 26px
}

.mdinputborder.k-input + div + label.lblflotante.mdinlinefieldlabel {
  color: #32364c;
  top: 0;
  font-weight: 300;
  transition: all 250ms cubic-bezier(.455, .03, .515, .955);
  pointer-events: none;
}

.mdinputborder.k-input:focus + div + label.lblflotante.mdinlinefieldlabel, .mdinputborder.k-input.con-datos + div + label.lblflotante.mdinlinefieldlabel {
  font-size: 12px;
  transform: translateY(-20px);
  transition: all 250ms cubic-bezier(.455, .03, .515, .955);
}

#dvEdicionUsuario input {
  box-shadow: none;
}

.maincontent.login {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.35)), to(rgba(0, 0, 0, 0.35))), url('../images/home-background.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../images/home-background.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../images/home-background.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('../images/home-background.png');
  background-image: linear-gradient(180deg, rgba(61, 16, 123, 0.5), rgba(61, 16, 123, 0.5)), url('../images/home-background.png');
  background-image: linear-gradient(180deg, rgba(226, 6, 19, 0.5), rgba(226, 6, 19, 0.5)), url('../images/home-background.png');
  background-image: linear-gradient(180deg, rgba(37, 7, 73, 0.3), rgba(37, 7, 73, 0.3)), url('../images/home-background.png');
}


.titulopagina.login {
  color: #e20613;
  color: #a3000d;
}

.hero-login-text {
  color: #ff4b5a;
  color: #a3000d;
  color: #ffffff;
}

.dvcopyrightfooter {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  max-width: 350px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #767676;
  font-size: 12px;
  text-align: left;
  justify-content: center;
}

  .dvcopyrightfooter a {
    margin: 0 auto;
  }


.dvlogin {
  margin-top: 70px;
}


.herologintitle {
  font-size: 2.5vw;
  line-height: 1.3em;
  /*background: rgba(0, 0, 0, 0.05);*/
  /*background: rgba(255, 255, 255, 0.55);*/
  width: 100%;
  text-transform: uppercase;
  text-transform: unset;
}


.marca.login {
  position: absolute;
  left: 50px;
  top: 0px;
  right: 0px;
  width: 200px;
}


.logosider-xl {
  display: block;
  width: 300px;
  margin: 10px auto 25px;
  background-color: transparent;
}
